.text-primary {
	color:#15baaa;
}
.text-secondary {
	color:#5560ac;
}

.items-end {
	align-items: end;
}
.bg-primary {
	background-color:#15baaa;
}
.bg-secondary {
	background-color:#5560ac;
}
.text-white {
	color:#fff;
}
.text-black {
	color:#000;
}
.m-0 {
	margin:0px;
}
.dots {
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 18px;
}
.footer-logo-section {
	display: flex;
    align-items: end;
    flex-direction: row-reverse;
    gap: 5rem;
}
section#faq {

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 668px) {
	.footer-row {
	    flex-direction: row-reverse;
	}
}
@media (max-width: 667px) {
	.footer-row {
		flex-direction: row-reverse;
	    justify-content: center !important;
	    align-items: center !important;
	}
	section#faq {
		min-height: 70vh;
	}
}
